<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.imageview.RoundCornerImageView android:id="@id/ri_user_icon" android:layout_width="32.0dip" android:layout_height="32.0dip" android:layout_marginLeft="15.0dip" android:layout_marginTop="11.0dip" app:corner_radius="16.0dip" />
    <TextView android:textSize="14.0dip" android:textColor="@color/user_name" android:id="@id/tv_user_name" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginTop="11.0dip" android:includeFontPadding="false" android:layout_toRightOf="@id/ri_user_icon" />
    <TextView android:textSize="11.0dip" android:textColor="@color/user_name" android:id="@id/tv_content_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginTop="3.0dip" android:includeFontPadding="false" android:layout_toRightOf="@id/ri_user_icon" android:layout_below="@id/tv_user_name" />
    <TextView android:textSize="8.0dip" android:textColor="@color/live_top" android:gravity="center" android:id="@id/tv_content_top" android:background="@drawable/typhoon_live_top" android:visibility="gone" android:layout_width="17.0dip" android:layout_height="12.0dip" android:layout_marginLeft="7.0dip" android:layout_marginTop="4.5dip" android:includeFontPadding="false" android:layout_toRightOf="@id/tv_content_time" android:layout_below="@id/tv_user_name" />
    <TextView android:textSize="16.0dip" android:textColor="@color/live_content" android:id="@id/tv_live_content" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginTop="6.0dip" android:layout_marginRight="30.0dip" android:layout_toRightOf="@id/ri_user_icon" android:layout_below="@id/tv_content_time" android:lineSpacingExtra="3.0dip" />
    <TextView android:textSize="14.0dip" android:textColor="@color/moji_theme_blue" android:id="@id/tv_live_url" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="30.0dip" android:layout_toRightOf="@id/ri_user_icon" android:layout_below="@id/tv_live_content" />
    <LinearLayout android:orientation="horizontal" android:id="@id/ll_live_pic" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="95.0dip" android:layout_marginLeft="10.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="15.0dip" android:layout_toRightOf="@id/ri_user_icon" android:layout_below="@id/tv_live_url">
        <ImageView android:id="@id/iv_live_pic1" android:layout_width="0.0dip" android:layout_height="95.0dip" android:src="@drawable/typhoon_default_image" android:layout_weight="1.0" />
        <ImageView android:id="@id/iv_live_pic2" android:layout_width="0.0dip" android:layout_height="95.0dip" android:layout_marginLeft="9.0dip" android:layout_marginRight="9.0dip" android:src="@drawable/typhoon_default_image" android:layout_weight="1.0" />
        <ImageView android:id="@id/iv_live_pic3" android:layout_width="0.0dip" android:layout_height="95.0dip" android:src="@drawable/typhoon_default_image" android:layout_weight="1.0" />
    </LinearLayout>
    <View android:background="#16000000" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginLeft="57.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="15.0dip" android:layout_below="@id/ll_live_pic" />
</RelativeLayout>